REM  *** MBASESF 3.0 ***   MAG/base STANDARD FUNCTION MODULE
REM
REM WRITTEN: 09/28/79  UPDATED: 04/20/80
REM
REM PROPRIETARY SOFTWARE OF:
REM  MICRO APPLICATIONS GROUP
REM  20201 SHERMAN WAY, SUITE 205
REM  CANOGA PARK, CA 91306
REM
REM  (C) COPYRIGHT MAG 1979 ALL RIGHTS RESERVED
REM
%NOLIST
REM
REM	MINIMUM FUNCTION
REM
	DEF FN.MIN%(FP.X%,FP.Y%)
	IF FP.X%<=FP.Y% THEN \
	   FN.MIN%=FP.X% \
	ELSE \
	   FN.MIN%=FP.Y%
	RETURN
	FEND

REM
REM	MAXIMUM FUNCTION
REM
	DEF FN.MAX%(FP.X%,FP.Y%)
	IF FP.X%>=FP.Y% THEN \
	   FN.MAX%=FP.X% \
	ELSE \
	   FN.MAX%=FP.Y%
	RETURN
	FEND

%LIST
